	.bodyTextWhite {font-family:Arial;font-style:normal;font-weight:500;font-size:9pt;font-style:italic;color:rgb(255,255,255);text-decoration: none;}

	.leftStackHere {font-family: Arial;font-style: normal;font-weight: 600;font-size: 10pt;color: rgb(255,255,0); text-decoration: none;}
	.leftStackWhiteHere {font-family: Arial;font-style: normal;font-weight: 600;font-size: 10pt;color: rgb(255,255,255); text-decoration: none;}
	a.leftStackWhite:link {font-family: Arial;font-style: normal;font-weight: 600;font-size: 10pt;color: rgb(255,255,255); text-decoration: none;}
	a.leftStackWhite:active {font-family: Arial;font-style: normal;font-weight: 600;font-size: 10pt;color: rgb(255,255,255); text-decoration: none;}
	a.leftStackWhite:visited {font-family: Arial;font-style: normal;font-weight: 600;font-size: 10pt;color: rgb(255,255,255); text-decoration: none;}
	a.leftStackWhite:hover {font-family: Arial;font-style: normal;font-weight: 600;font-size: 10pt;color: rgb(255,255,0); text-decoration: underline;}

	a.leftStackYellowUline:link {font-family: Arial;font-style: normal;font-weight: 600;font-size: 10pt;color: rgb(255,255,0); text-decoration: underline;}
	a.leftStackYellowUline:active {font-family: Arial;font-style: normal;font-weight: 600;font-size: 10pt;color: rgb(255,255,0); text-decoration: underline;}
	a.leftStackYellowUline:visited {font-family: Arial;font-style: normal;font-weight: 600;font-size: 10pt;color: rgb(255,255,0); text-decoration: underline;}
	a.leftStackYellowUline:hover {font-family: Arial;font-style: normal;font-weight: 600;font-size: 10pt;color: rgb(255,255,0); text-decoration: underline;}

	a.leftStackYellowPop:link {font-family: Arial;font-style: normal;font-weight: 600;font-size: 10pt;color: rgb(255,255,255); text-decoration: none;}
	a.leftStackYellowPop:active {font-family: Arial;font-style: normal;font-weight: 600;font-size: 10pt;color: rgb(255,255,255); text-decoration: none;}
	a.leftStackYellowPop:visited {font-family: Arial;font-style: normal;font-weight: 600;font-size: 10pt;color: rgb(255,255,255); text-decoration: none;}
	a.leftStackYellowPop:hover {font-family: Arial;font-style: normal;font-weight: 600;font-size: 10pt;color: rgb(255,255,0); text-decoration: none;}

	a.plain:link {font-family: Verdana,Arial;font-style: normal;font-weight: 500;font-size: 8pt;color: rgb(255,255,0); text-decoration: none;}
	a.plain:active {font-family: Verdana,Arial;font-style: normal;font-weight: 500;font-size: 8pt;color: rgb(255,255,0); text-decoration: none;}
	a.plain:visited {font-family: Verdana,Arial;font-style: normal;font-weight: 500;font-size: 8pt;color: rgb(255,255,0); text-decoration: none;}
	a.plain:hover {font-family: Verdana,Arial;font-style: normal;font-weight: 500;font-size: 8pt;color: rgb(255,255,0); text-decoration: underline;}

	a.topNav1:link {font-family: Verdana,Arial;font-style: normal;font-weight: 700;font-size: 10pt;color: rgb(255,255,0); text-decoration: none;}
	a.topNav1:active {font-family: Verdana,Arial;font-style: normal;font-weight: 700;font-size: 10pt;color: rgb(255,255,0); text-decoration: none;}
	a.topNav1:visited {font-family: Verdana,Arial;font-style: normal;font-weight: 700;font-size: 10pt;color: rgb(255,255,0); text-decoration: none;}
	a.topNav1:hover {font-family: Verdana,Arial;font-style: normal;font-weight: 700;font-size: 10pt;color: rgb(255,255,0); text-decoration: underline;}

	.staffheader {font-family: Verdana,Arial;font-style: normal;font-weight: 700;font-size: 10pt;color: rgb(255,255,255); text-decoration: none;}
	a.staffLinks:link {font-family: Verdana,Arial;font-style: normal;font-weight: 600;font-size: 10pt;color: rgb(196,54,4); text-decoration: none;}
	a.staffLinks:active {font-family: Verdana,Arial;font-style: normal;font-weight: 600;font-size: 10pt;color: rgb(196,54,4); text-decoration: none;}
	a.staffLinks:visited {font-family: Verdana,Arial;font-style: normal;font-weight: 600;font-size: 10pt;color: rgb(196,54,4); text-decoration: none;}
	a.staffLinks:hover {font-family: Verdana,Arial;font-style: normal;font-weight: 600;font-size: 10pt;color: rgb(196,54,4); text-decoration: underline;}

	a.topNav2:link {font-family: Verdana,Arial;font-style: normal;font-weight: 600;font-size: 12pt;color: rgb(255,255,0); text-decoration: none;}
	a.topNav2:active {font-family: Verdana,Arial;font-style: normal;font-weight: 600;font-size: 12pt;color: rgb(255,255,0); text-decoration: none;}
	a.topNav2:visited {font-family: Verdana,Arial;font-style: normal;font-weight: 600;font-size: 12pt;color: rgb(255,255,0); text-decoration: none;}
	a.topNav2:hover {font-family: Verdana,Arial;font-style: normal;font-weight: 600;font-size: 12pt;color: rgb(255,255,0); text-decoration: underline;}

	a.hpPoppers:link {font-family: Verdana,Arial;font-style: normal;font-weight: 700;font-size: 10pt;color: rgb(255,255,0); text-decoration: underline;}
	a.hpPoppers:active {font-family: Verdana,Arial;font-style: normal;font-weight: 700;font-size: 10pt;color: rgb(255,255,0); text-decoration: underline;}
	a.hpPoppers:visited {font-family: Verdana,Arial;font-style: normal;font-weight: 700;font-size: 10pt;color: rgb(255,255,0); text-decoration: underline;}
	a.hpPoppers:hover {font-family: Verdana,Arial;font-style: normal;font-weight: 700;font-size: 10pt;color: rgb(255,255,0); text-decoration: underline;}

	a.animalwithdepts:link {font-family: Verdana,Arial;font-style: normal;font-weight: 700;font-size: 12pt;color: rgb(255,255,0); text-decoration: underline;}
	a.animalwithdepts:active {font-family: Verdana,Arial;font-style: normal;font-weight: 700;font-size: 12pt;color: rgb(255,255,0); text-decoration: underline;}
	a.animalwithdepts:visited {font-family: Verdana,Arial;font-style: normal;font-weight: 700;font-size: 12pt;color: rgb(255,255,0); text-decoration: underline;}
	a.animalwithdepts:hover {font-family: Verdana,Arial;font-style: normal;font-weight: 700;font-size: 12pt;color: rgb(0,99,255); text-decoration: underline;}

	a.leftStack99:link {font-family: Arial;font-style: normal;font-weight: 700;font-size: 12pt;color: rgb(0,99,255); text-decoration: none;}
	a.leftStack99:active {font-family: Arial;font-style: normal;font-weight: 700;font-size: 12pt;color: rgb(0,99,255); text-decoration: none;}
	a.leftStack99:visited {font-family: Arial;font-style: normal;font-weight: 700;font-size: 12pt;color: rgb(0,99,255); text-decoration: none;}
	a.leftStack99:hover {font-family: Arial;font-style: normal;font-weight: 700;font-size: 12pt;color: rgb(0,99,255); text-decoration: underline;}

	a.leftStack98:link {font-family: Arial;font-style: normal;font-weight: 600;font-size: 10pt;color: rgb(0,75,255); text-decoration: none;}
	a.leftStack98:active {font-family: Arial;font-style: normal;font-weight: 600;font-size: 10pt;color: rgb(0,75,255); text-decoration: none;}
	a.leftStack98:visited {font-family: Arial;font-style: normal;font-weight: 600;font-size: 10pt;color: rgb(0,75,255); text-decoration: none;}
	a.leftStack98:hover {font-family: Arial;font-style: normal;font-weight: 600;font-size: 10pt;color: rgb(255,255,255); text-decoration: underline;}

	a.dept9:link {font-family: Verdana,Arial;font-style: normal;font-weight: 600;font-size: 9pt;color: rgb(255,0,0);}
	a.dept9:active {font-family: Verdana,Arial;font-style: normal;font-weight: 600;font-size: 9pt;color: rgb(255,0,0);}
	a.dept9:visited {font-family: Verdana,Arial;font-style: normal;font-weight: 600;font-size: 9pt;color: rgb(255,0,0);}
	a.dept9:hover {font-family: Verdana,Arial;font-style: normal;font-weight: 600;font-size: 9pt;color: rgb(255,0,0);}

	a.yellow9:link {font-family: Verdana,Arial;font-style: normal;font-weight: 600;font-size: 9pt;color: rgb(255,255,0);}
	a.yellow9:active {font-family: Verdana,Arial;font-style: normal;font-weight: 600;font-size: 9pt;color: rgb(255,255,0);}
	a.yellow9:visited {font-family: Verdana,Arial;font-style: normal;font-weight: 600;font-size: 9pt;color: rgb(255,255,0);}
	a.yellow9:hover {font-family: Verdana,Arial;font-style: normal;font-weight: 600;font-size: 9pt;color: rgb(255,255,0);}

	a.dept:link {font-family: Verdana,Arial;font-style: normal;font-weight: 700;font-size: 11pt;color: rgb(255,0,0);}
	a.dept:active {font-family: Verdana,Arial;font-style: normal;font-weight: 700;font-size: 11pt;color: rgb(255,0,0);}
	a.dept:visited {font-family: Verdana,Arial;font-style: normal;font-weight: 700;font-size: 11pt;color: rgb(255,0,0);}
	a.dept:hover {font-family: Verdana,Arial;font-style: normal;font-weight: 700;font-size: 11pt;color: rgb(255,0,0);}

	a.deptSmall:link {font-family: Verdana,Arial;font-style: normal;font-weight: 500;font-size: 8pt;color: rgb(255,255,0);text-decoration:underline;}
	a.deptSmall:active {font-family: Verdana,Arial;font-style: normal;font-weight: 500;font-size: 8pt;color: rgb(255,255,0);text-decoration:underline;}
	a.deptSmall:visited {font-family: Verdana,Arial;font-style: normal;font-weight: 500;font-size: 8pt;color: rgb(255,255,0);text-decoration:underline;}
	a.deptSmall:hover {font-family: Verdana,Arial;font-style: normal;font-weight: 500;font-size: 8pt;color: rgb(255,255,0);text-decoration:underline;}

	a.smdept:link {font-family: Verdana,Arial;font-style: normal;font-weight: 600;font-size: 8pt;color: rgb(255,255,255);text-decoration:none;}
	a.smdept:active {font-family: Verdana,Arial;font-style: normal;font-weight: 600;font-size: 8pt;color: rgb(255,255,255);text-decoration:none;}
	a.smdept:visited {font-family: Verdana,Arial;font-style: normal;font-weight: 600;font-size: 8pt;color: rgb(255,255,255);text-decoration:none;}
	a.smdept:hover {font-family: Verdana,Arial;font-style: normal;font-weight: 600;font-size: 8pt;color: rgb(255,255,255);text-decoration:underline;}

	a.meddept:link {font-family: Verdana,Arial;font-style: normal;font-weight: 600;font-size: 9pt;color: rgb(255,255,255);text-decoration:none;}
	a.meddept:active {font-family: Verdana,Arial;font-style: normal;font-weight: 600;font-size: 9pt;color: rgb(255,255,255);text-decoration:none;}
	a.meddept:visited {font-family: Verdana,Arial;font-style: normal;font-weight: 600;font-size: 9pt;color: rgb(255,255,255);text-decoration:none;}
	a.meddept:hover {font-family: Verdana,Arial;font-style: normal;font-weight: 600;font-size: 9pt;color: rgb(255,255,255);text-decoration:underline;}

	a.leftstackred:link {font-family:Arial,sans-serif;font-weight:600;font-size:9pt;color:rgb(255,0,0);text-decoration:none;}
	a.leftstackred:active {font-family:Arial,sans-serif;font-weight:600;font-size:9pt;color:rgb(255,0,0);text-decoration:none;}
	a.leftstackred:visited {font-family:Arial,sans-serif;font-weight:600;font-size:9pt;color:rgb(255,0,0);text-decoration:none;}
	a.leftstackred:hover {font-family:Arial,sans-serif;font-weight:600;font-size:9pt;color:rgb(255,0,0);text-decoration:underline;}

	a.leftstackblack:link {font-family:Arial,sans-serif;font-weight:600;font-size:9pt;color:rgb(0,0,0);text-decoration:none;}
	a.leftstackblack:active {font-family:Arial,sans-serif;font-weight:600;font-size:9pt;color:rgb(0,0,0);text-decoration:none;}
	a.leftstackblack:visited {font-family:Arial,sans-serif;font-weight:600;font-size:9pt;color:rgb(0,0,0);text-decoration:none;}
	a.leftstackblack:hover {font-family:Arial,sans-serif;font-weight:600;font-size:9pt;color:rgb(0,0,0);text-decoration:underline;}

	a.basic8red:link {font-family: Verdana,Arial;font-style: normal;font-weight: 600;font-size: 8pt;color: rgb(255,0,0);text-decoration:none;}
	a.basic8red:active {font-family: Verdana,Arial;font-style: normal;font-weight: 600;font-size: 8pt;color: rgb(255,0,0);text-decoration:none;}
	a.basic8red:visited {font-family: Verdana,Arial;font-style: normal;font-weight: 600;font-size: 8pt;color: rgb(255,0,0);text-decoration:none;}
	a.basic8red:hover {font-family: Verdana,Arial;font-style: normal;font-weight: 600;font-size: 8pt;color: rgb(255,0,0);text-decoration:underline;}

	a.basic8blue:link {font-family: Verdana,Arial;font-style: normal;font-weight: 600;font-size: 8pt;color: rgb(0,0,255);text-decoration:none;}
	a.basic8blue:active {font-family: Verdana,Arial;font-style: normal;font-weight: 600;font-size: 8pt;color: rgb(0,0,255);text-decoration:none;}
	a.basic8blue:visited {font-family: Verdana,Arial;font-style: normal;font-weight: 600;font-size: 8pt;color: rgb(0,0,255);text-decoration:none;}
	a.basic8blue:hover {font-family: Verdana,Arial;font-style: normal;font-weight: 600;font-size: 8pt;color: rgb(0,0,255);text-decoration:underline;}

	a.basic8black:link {font-family: Verdana,Arial;font-style: normal;font-weight: 500;font-size: 8pt;color: rgb(0,0,0);text-decoration:none;}
	a.basic8black:active {font-family: Verdana,Arial;font-style: normal;font-weight: 500;font-size: 8pt;color: rgb(0,0,0);text-decoration:none;}
	a.basic8black:visited {font-family: Verdana,Arial;font-style: normal;font-weight: 500;font-size: 8pt;color: rgb(0,0,0);text-decoration:none;}
	a.basic8black:hover {font-family: Verdana,Arial;font-style: normal;font-weight: 500;font-size: 8pt;color: rgb(196,54,4);text-decoration:underline;}

	a.basic9dkblue:link {font-family: Verdana,Arial;font-style: normal;font-weight: 600;font-size: 9pt;color: rgb(61,22,139);text-decoration:none;}
	a.basic9dkblue:active {font-family: Verdana,Arial;font-style: normal;font-weight: 600;font-size: 9pt;color: rgb(61,22,139);text-decoration:none;}
	a.basic9dkblue:visited {font-family: Verdana,Arial;font-style: normal;font-weight: 600;font-size: 9pt;color: rgb(61,22,139);text-decoration:none;}
	a.basic9dkblue:hover {font-family: Verdana,Arial;font-style: normal;font-weight: 600;font-size: 9pt;color: rgb(61,22,139);text-decoration:underline;}

	a.basic9blue:link {font-family: Verdana,Arial;font-style: normal;font-weight: 600;font-size: 9pt;color: rgb(0,0,255);}
	a.basic9blue:active {font-family: Verdana,Arial;font-style: normal;font-weight: 600;font-size: 9pt;color: rgb(0,0,255);}
	a.basic9blue:visited {font-family: Verdana,Arial;font-style: normal;font-weight: 600;font-size: 9pt;color: rgb(0,0,255);}
	a.basic9blue:hover {font-family: Verdana,Arial;font-style: normal;font-weight: 600;font-size: 9pt;color: rgb(255,0,0);}

	a.deptblue:link {font-family: Verdana,Arial;font-style: normal;font-weight: 700;font-size: 11pt;color: rgb(0,0,255);}
	a.deptblue:active {font-family: Verdana,Arial;font-style: normal;font-weight: 700;font-size: 11pt;color: rgb(0,0,255);}
	a.deptblue:visited {font-family: Verdana,Arial;font-style: normal;font-weight: 700;font-size: 11pt;color: rgb(0,0,255);}
	a.deptblue:hover {font-family: Verdana,Arial;font-style: normal;font-weight: 700;font-size: 11pt;color: rgb(255,0,0);}

	.topNav {font-family: Arial;font-style: normal;font-weight: 700;font-size: 12pt;color: rgb(255,255,0);}
	.leftStack {font-family: Arial;font-style: normal;font-weight: 700;font-size: 12pt;color: rgb(0,99,255);}
	.topnavTD1 {font-family: arial,sans-serif; font-weight: 600; font-size:9pt; color:rgb(90,90,90);}
	.smdeptNolink {font-family: Verdana,Arial;font-style: normal;font-weight: 600;font-size: 8pt;color: rgb(255,255,0);}
	.leftstackblank {font-family: Arial;font-style:normal;font-weight:700;font-size:12pt;color:rgb(0,99,255);}
	.basic8 {font-family: Verdana,Arial;font-style:normal;font-weight:500;font-size:8pt;color:rgb(0,0,0);}
	.basic8bold {font-family: Verdana,Arial;font-style:normal;font-weight:700;font-size:8pt;color:rgb(0,0,0);}
	.basic8boldwide {font-family: Verdana,Arial;font-style:normal;font-weight:700;font-size:8pt;color:rgb(0,0,0);letter-spacing:2px;}

	.basic7 {font-family: Verdana,Arial;font-style:normal;font-weight:600;font-size:7pt;color:rgb(128,128,94);letter-spacing:2px;}
	.basic7bold {font-family: Verdana,Arial;font-style:normal;font-weight:700;font-size:7pt;color:rgb(128,128,94);letter-spacing:2px;}
	.basic7red {font-family: Verdana,Arial;font-style:normal;font-weight:700;font-size:7pt;color:rgb(255,0,0);letter-spacing:2px;}
	.basic7ie {font-family: Verdana,Arial;font-style:normal;font-weight:600;font-size:7pt;color:rgb(128,128,94);}
	.basic7iebold {font-family: Verdana,Arial;font-style:normal;font-weight:700;font-size:7pt;color:rgb(128,128,94);}
	a.header7:link {font-family: Verdana,Arial;font-style:normal;font-weight:600;font-size:7pt;color:rgb(128,128,94);text-decoration:none;}
	a.header7:active {font-family: Verdana,Arial;font-style:normal;font-weight:600;font-size:7pt;color:rgb(128,128,94);text-decoration:none;}
	a.header7:visited {font-family: Verdana,Arial;font-style:normal;font-weight:600;font-size:7pt;color:rgb(128,128,94);text-decoration:none;}
	a.header7:hover {font-family: Verdana,Arial;font-style:normal;font-weight:600;font-size:7pt;color:rgb(255,0,0);text-decoration:none;}

	.basic7black {font-family: Verdana,Arial;font-style:normal;font-weight:700;font-size:7pt;color:rgb(0,0,0);}
	a.header7black:link {font-family: Verdana,Arial;font-style:normal;font-weight:600;font-size:7pt;color:rgb(0,0,0);text-decoration:none;}
	a.header7black:active {font-family: Verdana,Arial;font-style:normal;font-weight:600;font-size:7pt;color:rgb(0,0,0);text-decoration:none;}
	a.header7black:visited {font-family: Verdana,Arial;font-style:normal;font-weight:600;font-size:7pt;color:rgb(0,0,0);text-decoration:none;}
	a.header7black:hover {font-family: Verdana,Arial;font-style:normal;font-weight:600;font-size:7pt;color:rgb(255,255,0);text-decoration:underline;}

	.basic7green {font-family: Verdana,Arial;font-style:normal;font-weight:700;font-size:7pt;color:rgb(128,128,94);}
	a.link7green:link {font-family: Verdana,Arial;font-style:normal;font-weight:600;font-size:7pt;color:rgb(128,128,94);text-decoration:none;}
	a.link7green:active {font-family: Verdana,Arial;font-style:normal;font-weight:600;font-size:7pt;color:rgb(128,128,94);text-decoration:none;}
	a.link7green:visited {font-family: Verdana,Arial;font-style:normal;font-weight:600;font-size:7pt;color:rgb(128,128,94);text-decoration:none;}
	a.link7green:hover {font-family: Verdana,Arial;font-style:normal;font-weight:600;font-size:7pt;color:rgb(255,0,0);text-decoration:underline;}

	.footer7 {font-family: Verdana,Arial;font-style:normal;font-weight:600;font-size:7pt;color:rgb(90,90,90);letter-spacing:2px;}
	.footer7bold {font-family: Verdana,Arial;font-style:normal;font-weight:700;font-size:7pt;color:rgb(90,90,90);letter-spacing:2px;}
	.footer7ie {font-family: Verdana,Arial;font-style:normal;font-weight:600;font-size:7pt;color:rgb(90,90,90);}
	.footer7iebold {font-family: Verdana,Arial;font-style:normal;font-weight:700;font-size:7pt;color:rgb(90,90,90);}

	.basicblue {font-family: Verdana,Arial;font-style:normal;font-weight:600;font-size:9pt;color:rgb(0,0,255);}
	.basicblack {font-family: Verdana,Arial;font-style:normal;font-weight:400;font-size:9pt;color:rgb(0,0,0);}
	.basic600black {font-family: Verdana,Arial;font-style:normal;font-weight:600;font-size:9pt;color:rgb(0,0,0);}
	.strikethru {font-family: Verdana,Arial;font-style:normal;font-weight:600;font-size:9pt;color:rgb(0,0,0);}
	.basicred {font-family: Verdana,Arial;font-style:normal;font-weight:600;font-size:9pt;color:rgb(255,0,0);}
	.basicwhite {font-family: Verdana,Arial;font-style:normal;font-weight:600;font-size:9pt;color:rgb(255,255,255);}
	.basicyellow {font-family: Verdana,Arial;font-style:normal;font-weight:600;font-size:9pt;color:rgb(255,255,0);}
	.basicformblack {font-family: Verdana,Arial;font-style:normal;font-weight:500;font-size:10pt;color:rgb(0,0,0);}
	.basicdkblue {font-family: Verdana,Arial;font-style: normal;font-weight: 600;font-size: 9pt;color: rgb(61,22,139);}
	.leftStack9 {font-family: Arial;font-style: normal;font-weight: 600;font-size: 9pt;color: rgb(0,99,255);}
	.leftStack10 {font-family: Arial;font-style: normal;font-weight: 600;font-size: 10pt;color: rgb(255,255,0);}

	.checkoutblue {font-family:Arial;font-style:normal;font-weight:500;font-size:8pt;color:rgb(0,0,255);}
	.checkoutblack {font-family:Arial;font-style:normal;font-weight:400;font-size:8pt;color:rgb(0,0,0);}
	.checkout600black {font-family:Arial;font-style:normal;font-weight:500;font-size:8pt;color:rgb(0,0,0);}
	.checkout600black12 {font-family:Arial;font-style:normal;font-weight:500;font-size:12pt;color:rgb(0,0,0);}
	.checkoutwhite {font-family:Arial;font-style:normal;font-weight:600;font-size:8pt;color:rgb(255,255,255);}

	a.linkyellow:link {font-family: Verdana,Arial;font-style:normal;font-weight:600;font-size:7pt;color:rgb(255,255,0);text-decoration:none;}
	a.linkyellow:active {font-family: Verdana,Arial;font-style:normal;font-weight:600;font-size:7pt;color:rgb(255,255,0);text-decoration:none;}
	a.linkyellow:visited {font-family: Verdana,Arial;font-style:normal;font-weight:600;font-size:7pt;color:rgb(255,255,0);text-decoration:none;}
	a.linkyellow:hover {font-family: Verdana,Arial;font-style:normal;font-weight:600;font-size:7pt;color:rgb(255,255,0);text-decoration:none;}

	a.linkyellow8:link {font-family: Verdana,Arial;font-style:normal;font-weight:600;font-size:8pt;color:rgb(255,255,0);text-decoration:underline;}
	a.linkyellow8:active {font-family: Verdana,Arial;font-style:normal;font-weight:600;font-size:8pt;color:rgb(255,255,0);text-decoration:underline;}
	a.linkyellow8:visited {font-family: Verdana,Arial;font-style:normal;font-weight:600;font-size:8pt;color:rgb(255,255,0);text-decoration:underline;}
	a.linkyellow8:hover {font-family: Verdana,Arial;font-style:normal;font-weight:600;font-size:8pt;color:rgb(255,255,0);text-decoration:underline;}

	.productsblue {font-family:Arial;font-style:normal;font-weight:600;font-size:9pt;color:rgb(0,0,255);}
	.productsred {font-family:Arial;font-style:normal;font-weight:600;font-size:9pt;color:rgb(255,0,0);}
	.productsblack {font-family:Arial;font-style:normal;font-weight:500;font-size:9pt;color:rgb(0,0,0);}
	.products600black {font-family:Arial;font-style:normal;font-weight:600;font-size:9pt;color:rgb(0,0,0);}

	a.products:link {font-family: Verdana,Arial;font-style:normal;font-weight:600;font-size:9pt;color:rgb(128,0,0);text-decoration:none;}
	a.products:active {font-family: Verdana,Arial;font-style:normal;font-weight:600;font-size:9pt;color:rgb(128,0,0);text-decoration:none;}
	a.products:visited {font-family: Verdana,Arial;font-style:normal;font-weight:600;font-size:9pt;color:rgb(128,0,0);text-decoration:none;}
	a.products:hover {font-family: Verdana,Arial;font-style:normal;font-weight:600;font-size:9pt;color:rgb(255,0,0);text-decoration:underline;}


	.special12 {font-family:Arial;font-style:normal;font-weight:700;font-size:12pt;color:rgb(255,0,0);}

	.checkout600yellow {font-family:Arial;font-style:normal;font-weight:500;font-size:8pt;color:rgb(255,255,0);}
	.checkoutred {font-family:Arial;font-style:normal;font-weight:500;font-size:8pt;color:rgb(255,0,0);}
	.checkoutformblack {font-family:Arial;font-style:normal;font-weight:500;font-size:8pt;color:rgb(0,0,0);}
	.checkoutred9 {font-family:Arial;font-style:normal;font-weight:500;font-size:9pt;color:rgb(255,0,0);}
	.checkoutwhite9 {font-family:Arial;font-style:normal;font-weight:500;font-size:9pt;color:rgb(255,255,255);}
	.checkoutblack9 {font-family:Arial;font-style:normal;font-weight:500;font-size:9pt;color:rgb(0,0,0);}

	.selectblack {font-family:Arial;font-style:normal;font-weight:400;font-size:8pt;color:rgb(0,0,0);}
	.boldblack10 {font-family: Verdana,Arial;font-style:normal;font-weight:600;font-size:10pt;color:rgb(0,0,0);}
	.bolddkred10 {font-family: Verdana,Arial;font-style:normal;font-weight:600;font-size:10pt;color:rgb(120,0,0);}
	.boldyellow8 {font-family: Verdana,Arial;font-style:normal;font-weight:600;font-size:8pt;color:rgb(255,255,0);}
	.boldwhite8 {font-family: Verdana,Arial;font-style:normal;font-weight:600;font-size:8pt;color:rgb(255,255,255);}
	.boldblack9 {font-family: Verdana,Arial;font-style:normal;font-weight:500;font-size:9pt;color:rgb(0,0,0);}
	.bolddkred9 {font-family: Verdana,Arial;font-style:normal;font-weight:600;font-size:9pt;color:rgb(120,0,0);}
	
	.deptBlack {font-family: Verdana,Arial;font-style: normal;font-weight: 600;font-size: 11pt;color: rgb(0,0,0);}

	.comicblack9 {font-family: Comic Sans MS,Verdana,Arial;font-style:normal;font-weight:600;font-size:9pt;color:rgb(0,0,0);text-decoration:none;}
	.comicblack10 {font-family: Comic Sans MS,Verdana,Arial;font-style:normal;font-weight:600;font-size:10pt;color:rgb(0,0,0);text-decoration:none;}
	a.comicblack:link {font-family: Comic Sans MS,Verdana,Arial;font-style: normal;font-weight: 600;font-size: 10pt;color: rgb(0,0,0);text-decoration:none;}
	a.comicblack:active {font-family: Comic Sans MS,Verdana,Arial;font-style: normal;font-weight: 600;font-size: 10pt;color: rgb(0,0,0);text-decoration:none;}
	a.comicblack:visited {font-family: Comic Sans MS,Verdana,Arial;font-style: normal;font-weight: 600;font-size: 10pt;color: rgb(0,0,0);text-decoration:none;}
	a.comicblack:hover {font-family: Comic Sans MS,Verdana,Arial;font-style: normal;font-weight: 600;font-size: 10pt;color: rgb(255,255,0);text-decoration:underline;}

	.basic7inet {font-family: Verdana,Arial;font-style:normal;font-weight:700;font-size:7pt;color:rgb(185,185,185);}
	a.basic7inetlink:link {font-family: Verdana,Arial;font-style:normal;font-weight:600;font-size:7pt;color:rgb(185,185,185);text-decoration:none;}
	a.basic7inetlink:active {font-family: Verdana,Arial;font-style:normal;font-weight:600;font-size:7pt;color:rgb(185,185,185);text-decoration:none;}
	a.basic7inetlink:visited {font-family: Verdana,Arial;font-style:normal;font-weight:600;font-size:7pt;color:rgb(185,185,185);text-decoration:none;}
	a.basic7inetlink:hover {font-family: Verdana,Arial;font-style:normal;font-weight:600;font-size:7pt;color:rgb(0,0,0);text-decoration:underline;}

	.specials1 {font-family: Verdana,Arial;font-style: normal;font-weight: 600;font-size: 20pt;color: rgb(120,0,0);}
	.basicyellow {font-family: Verdana,Arial;font-style:normal;font-weight:600;font-size:9pt;color:rgb(255,255,0);}

	.basicdkred {font-family: Verdana,Arial;font-style:normal;font-weight:600;font-size:9pt;color:rgb(120,0,0);}
	a.linkbasicdkred:link {font-family:Arial,sans-serif;font-weight:600;font-size:9pt;color:rgb(120,0,0);text-decoration:underline;}
	a.linkbasicdkred:active {font-family:Arial,sans-serif;font-weight:600;font-size:9pt;color:rgb(120,0,0);text-decoration:underline;}
	a.linkbasicdkred:visited {font-family:Arial,sans-serif;font-weight:600;font-size:9pt;color:rgb(120,0,0);text-decoration:underline;}
	a.linkbasicdkred:hover {font-family:Arial,sans-serif;font-weight:600;font-size:9pt;color:rgb(120,0,0);text-decoration:underline;}

	.bottomhline {font-family: Verdana,Arial;font-style:italic;font-weight:500;font-size:12pt;color:rgb(210,210,210);}
	a.botlink:link {font-family: Verdana,Arial;font-style: italic;font-weight: 600;font-size: 12pt;color: rgb(210,210,0); text-decoration: underline;}
	a.botlink:active {font-family: Verdana,Arial;font-style: italic;font-weight: 600;font-size: 12pt;color: rgb(210,210,0); text-decoration: underline;}
	a.botlink:visited {font-family: Verdana,Arial;font-style: italic;font-weight: 600;font-size: 12pt;color: rgb(210,210,0); text-decoration: underline;}
	a.botlink:hover {font-family: Verdana,Arial;font-style: italic;font-weight: 600;font-size: 12pt;color: rgb(210,210,0); text-decoration: underline;}

	.boldwhite12 {font-family: Verdana,Arial;font-style:italic;font-weight:500;font-size:12pt;color:rgb(255,255,255);}
	.boldyellow12 {font-family: Verdana,Arial;font-style:normal;font-weight:600;font-size:12pt;color:rgb(255,255,0);}
	.boldblack12 {font-family: Verdana,Arial;font-style:normal;font-weight:600;font-size:12pt;color:rgb(0,0,0);}
	.bolddkred12 {font-family: Verdana,Arial;font-style:normal;font-weight:600;font-size:12pt;color:rgb(120,0,0);}
	a.linkyellow12:link {font-family:Arial,sans-serif;font-weight:600;font-size:12pt;color:rgb(255,255,0);text-decoration:underline;}
	a.linkyellow12:active {font-family:Arial,sans-serif;font-weight:600;font-size:12pt;color:rgb(255,255,0);text-decoration:underline;}
	a.linkyellow12:visited {font-family:Arial,sans-serif;font-weight:600;font-size:12pt;color:rgb(255,255,0);text-decoration:underline;}
	a.linkyellow12:hover {font-family:Arial,sans-serif;font-weight:600;font-size:12pt;color:rgb(255,255,0);text-decoration:underline;}
